Subject: Re: [dhcwg] DHC WGLC: draft-ietf-dhc-dhcpv6-redundancy-consider-01.txt

From: Ted Lemon <[email-masked]>
Date: Sun, 13 Nov 2011 07:22:01 +0000

On Sep 23, 2011, at 10:27 PM, "Ted Lemon" <[email-masked]> wrote:
> Please review the document one last time and indicate whether you support it, or if you think it's a bad idea.   We will do a consensus call on October 7, 2011.

This document did not get any response during the proposed WGLC period, but when I reminded the working group, it elicited a substantial response in favor, and no objections (although Bernie raised a concern, which John spoke to a bit).

Consequently, I think there is consensus to advance this draft, and I will be writing up a shepherd doc.   However, since this call is being made so late, I am willing to hear objections up until the time that I send Ralph the shepherd doc.   Speak now or forever hold your peace.